div#ajax {
position: absolute;
z-index: 555;
background: #FFF;
padding: 15px;
border: 1px solid #CCB486;
font-weight: bold;
font-size: 1.5em;
display: none;
}
div#ajax img {
vertical-align: middle;
}

h1 {
color: #858181;
font-size: 14px;
font-weight: bold;
line-height: 25px;
border-bottom: 3px solid #858181;
text-transform: capitalize;
margin: 0;
margin-bottom: 15px;
}

h1.extra-large {
font-size: 100px;
text-align: center;
color: #D4D3CB;
font-family: DilleniaUPC,Courier New;
margin-bottom: 0;
line-height: .6em;
border: none;
}


h2 {
font-size: 1.5em;
font-weight: bold;
margin-bottom: .5em;
}

ul.bullets {
list-style-type: lower-roman;
margin-bottom: 1.5em;
}

ul.bullets li {
margin-left: 22px;
margin-bottom: 3px;
line-height: 1.2em;
font-size: 1.2em;
}

/* start buttons */
button {
margin: 0 7px 0 0;
background: #F5F5F5;
border:1px solid #dedede;
border-top:1px solid #eee;
border-left:1px solid #eee;
font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
font-size:100%;
line-height:100%;
text-decoration:none;
font-weight:bold;
color:#565656;
cursor:pointer;
overflow: visible;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}

button{
width:auto;
overflow:visible;
padding:4px 10px 3px 7px; /* IE6 */
}
button[type]{
padding:5px 10px 5px 7px; /* Firefox */
line-height:15px; /* Safari */
}
*:first-child+html button[type] {
padding:4px 10px 3px 7px; /* IE7 */
}
button img{
margin:-2px 3px 0px 0 !important;
padding:0;
border:none;
width:16px;
height:16px;
vertical-align: middle;
}

button:hover{
background-color:#dff4ff;
border:1px solid #c2e1ef;
color:#336699;
}

button.toggle {
border:1px solid #eee;
border-top:1px solid #9F9F9F;
border-left:1px solid #9F9F9F;
color: #000;
}

button.positive {
color:#529214;
}

button.positive:hover{
background-color:#E6EFC2;
border:1px solid #C6D880;
color:#529214;
}


button.negative {
color:#d12f19;
}

button.negative:hover{
background:#fbe3e4;
border:1px solid #fbc2c4;
color:#d12f19;
}

/* end buttons */

td, th {
padding: 3px;
}

.content p {
margin-bottom: 1em;
line-height: 1.2em;
}

.width_1p {
width: 1%;
}

fieldset {
border: thin outset #E9E9E5;
padding: 10px;
}

legend {
font-weight: bold;
padding: 3px;
font-size: 1.4em;
}

.center {
text-align: center;
}

.right {
text-align: right;
}

img.icon {
vertical-align: bottom;
margin-right: 3px;
}

strong {
font-weight: bold;
}

em {
font-style: italic;
}

.warning {
color: #CF2200;
}

.small {
font-size: .8em;
}
